@media all and (max-width: 2100px) {

	#header .navigation{
		clear:both;
		margin:15px auto 0 auto;
		width:100%;
		float:left;
		background:#122145;
	}

	#header .navigation ul li{
		padding:10px 30px;
	}


}

@media all and (max-width: 1280px) {


	h2 {
		font-size: 32px;
	}

	#howitworks {
		padding: 40px 0 0 0;
	}

	.recentpurchases {
		padding-top: 0;
	}
	
	#footer .col.col-3{
		position:relative;
		width:100%;
		float:none;
		padding:40px 0;
		clear:both;
	}	
	
	#footer .col{
		width:33%;
	}
	
	
}


@media all and (max-width: 1200px) {


	.page-template-page-landing #banner .text-box h1 {
		font-size: 32px;
	}

	.page-template-page-landing #banner .form {
		width: 440px;
	}
	
	.page-template-page-landing #banner .text-box {
		padding: 50px 6% 0px 0;
		vertical-align: top;
    background-position: right 90%;		
	}

	.image-strap-v2 .text {
		padding: 70px 30px;
	}
	
}


@media all and (max-width: 1050px) {

	#howitworks{
		display:block;
		width:100%;
		padding:50px 0 0 0;
	}
	
	#howitworks .title {
		padding-bottom: 0;
	}

	#how-it-works{
		padding-bottom:30px;
	}
	
	#how-it-works.table-cell,
	#items-we-buy.table-cell {
		display:block;
		width:100%;
		padding-right: 0px;
	}
	
	#how-it-works.table-cell {
		padding-bottom: 30px;
	}	

	.image-strap {
		margin: 20px 0 60px 0;
	}

	.image-strap img {
		width: 30%;
		top: 30px;
	}
	
	.image-strap .text {
		width: 65%;
	}	
	
	.recentpurchases .enlarge-view {
		width: 60%;
	}	
	
	#footer .col,
	#footer .col.col-3{
		position:relative;
		width:100%;
		float:none;
		padding-bottom:40px;
		padding-top:0;
	}


	.blocks .grid.col-5 {
		grid-template-columns: repeat(3, 1fr);		
	}
}	

@media all and (max-width: 1110px) {

	#header{
		padding:0;
	}

	#header .logo{
		margin:10px;
	}	

	#header ul.actions{
		display:grid;
		width:100%;
		grid-template-columns: repeat(3, 1fr);
		float:none;
		margin-top:0;
		z-index:9;
	}	
	
	#header ul.actions li{
		margin:0;		
		border-right:2px solid #172b4f;
	}
	
	#header ul.actions li:last-of-type{
		border-right:0;
	}
	
	#header ul.actions li .btn{
		width:100%;
		display:block;	
	}
	
	#header .logo img {
		height: 58px;
	}	
	

	#header .navigation{
		display:none;
	}
	
	.hamburger{
		display:block;
	}
	
	#header .navigation {
		margin: 0;
		width: 100%;
		float: none;		
		padding:10px 0;
	}	
	
	#header .navigation ul li{
		width:100%;
		padding:5px 20px;
	}
	
	#header .navigation ul li a{
		font-size:15px;
		text-align:left;
		display:block;
		width:100%;
	}
	
	#header .navigation ul li.menu-item-has-children > a:after {
		content: "";
	}

	#header .navigation ul.sub-menu{
		display:none !important;
	}		

}	

@media all and (max-width: 950px) {
	
	.setwidth {
		padding: 0 15px;
	}	
	
	
	.features .trustpilot-widget-wrapper {
		right: 0;
	}
	
	#banner {
		min-height: auto;
	}	
	
	#banner .table-cell.text-box{
		width:100%;	
		display:table-footer-group;
	}
	
	#banner .text-box-wrapper{
		padding:40px 40px 5px 40px;
	}
	
	#banner .table-cell.image{
		display:table-header-group;
		width:100%;
	}
	
	#banner .image{
		width:100%;
		background:none !important;
		clip-path: none;
	}
	

	#banner .image img{
		display:block;
		height:380px;
		width:100%;
		object-fit:cover;
		font-family: 'object-fit: cover; object-position: center;';		
		object-position: center;
	}	
	
	#banner .text-box p {
		max-width: 100%;
	}	
	
	#banner .text-box h1 {
		font-size: 34px;
		width:95%;
	}	
	
	#banner-wrapper .btns {
		position: relative;
		left: auto;
		bottom: auto;
		padding:20px 40px 10px 40px;
		background: rgb(2,0,36);
	}	
	
	#banner-wrapper .btns:after {
		content: "";
		display: table;
		clear: both;
	}
	
	
	.boxes,
	.boxes .box{
		display:block;
		width:100%;
		margin:20px 0;
	}
	
	.boxes .box{
		padding:40px;
	}	
	
	.boxes .box .btn{
		position:relative;
		left:auto;
		bottom:auto;
		display:block;	
		margin-top:40px;
	}	
	
	#main-content .sidebar,
	#main-content .sidebar.right,
	#main-content .main-content-right,
	#main-content .main-content-left{
		float:none;
		width:100%;
	}

	#main-content .sidebar{
		margin:30px 0;
	}

	.gallery{
		padding:60px 0 40px 0;	
	}


	.page-template-page-landing #banner-wrapper {
		margin-bottom: 20px;
		padding: 30px;
	}

	.page-template-page-landing #banner .form form{
		margin:0;
	}	
	
	.page-template-page-landing #banner,
	.page-template-page-landing #banner .table-cell.text-box,
	.page-template-page-landing #banner .table-cell.form{
		width:100%;
	}
	
	.page-template-page-landing #banner .table-cell.text-box { display: table-header-group; }
	.page-template-page-landing #banner .table-cell.form { display: table-footer-group; }	

	.page-template-page-landing #banner .table-cell.form form{
		margin-top:30px;	
	}

	.page-template-page-landing #banner .table-cell.text-box{
		background-image:none !important;
	}
	
	.page-template-page-landing #banner .table-cell.text-box img {
		display: block;
		position: absolute;
		right: 0;
		bottom: 0;
		width: 60%;
		height: auto;
	}
	
	.page-template-page-landing #banner .table-cell.text-box h1 {
		width:100%;
		padding: 0 0 20px 0;
		margin-bottom: 30px;
		font-size:36px;
	}	
	
	.page-template-page-landing #banner .text-box ol {
		padding-top:20px;
		padding-bottom: 100px;
	}	
	
	.cats.col-5 {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}	

	.page-template-page-landing .video-testimonials-wrapper .video-testimonials{
		grid-gap: 30px;		
	}

	.image-strap-v2 {
		margin: 80px 0 60px;
	}

	.image-strap-v2 .bg {
		top: 20px;
		bottom: 20px;
	}
	
}



@media all and (max-width: 850px) {

	body.page-template-page-items-we-buy .cats{
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}	

	.image-strap {
		 margin: 0 0 40px 0;
	}

	.image-strap .text{
		float:none;
		width:100%;
		padding:50px;
	}

	.image-strap img{
		display:none;
	}
	
	.strip h3{
		text-align:left;
	}

	.recentpurchases.theme-2 .grid,
	.blocks .grid,
	.blocks .grid.col-5,
	.blocks .grid.col-4{
		grid-template-columns: repeat(2, 1fr);
		grid-gap: 20px;	
	}

	.worth .blocks .grid{
		grid-template-columns: repeat(1, 1fr);
	}


}

@media all and (max-width: 768px) {

	.recentpurchases .enlarge-view {
		width: 80%;
	}	
	
	.cats.col-6,
	body.page-template-page-items-we-buy .cats.col-6,
	body.page-template-page-items-we-buy .cats{
		grid-template-columns: 1fr 1fr 1fr;
	}	

	.image-strap .actions span.or-sep{
		display:none;
	}
	
	.image-strap .actions a.btn{
		margin:0 auto 15px auto;
		clear:both;
		display:block;
		width:350px;
	}
	
	.image-strap .text {
		padding: 60px 30px;
	}	

	.faqs .faq h3{
		font-size:18px;
	}

	#footer .col,
	#footer .col.col-3{
		padding-left:30px;
		padding-right:30px;
	}
	
	#footer .col:first-of-type{
		padding-top:500px;
	}
	
	.page-template-page-buy-item-category-v2 #footer .col:first-of-type {
		padding-top: 150px;
	}	

	#footer .col.customer-service {
		right: 0;
		top: 0;
		width: 100%;
		padding:0 30px;
	}
	
	.cats.col-5 {
		grid-template-columns: 1fr 1fr 1fr;
	}	
	
	
	.image-strap-v2,
	.reviews-block .image-strap-v2{
		margin:60px 0 0 0;
	}
	
	.image-strap-v2 .bg {
		top: 0;
	}	

	.image-strap-v2 .content {
			flex-direction: column;
	}

	.image-strap-v2 img,
	.image-strap-v2 .text {
			width: 100%;
	}

	.image-strap-v2 img {
		transform: none;
		margin-bottom: 0;
		padding: 20px 0 0 0;
		box-shadow: none;
	}
	
	.image-strap-v2 .text {
		 padding: 50px 0 50px 0;
	}	

	.reviews-block{
		text-align:center;
	}	
	

	.reviews-block .trustpilot .trustpilot-image{	
		width:50%;
		text-align:right;
	}

	.reviews-block .trustpilot .trustpilot-image img{
		width:150px;
	}
	
	.reviews-block .featured-review,
	.reviews-block .more-reviews .review{
		text-align:left;
	}

}

@media all and (max-width: 680px) {

	.recentpurchases.theme-2 {
		padding: 0 0 40px 0;
	}
	
	.content-box-blocks,
	.how-it-works{
		 padding: 40px 0;
	}	
	
	.how-it-works{
		padding-bottom:0;
	}
	
	
	#header .navigation ul.mobile-actions,
	#header .navigation ul.mobile-actions li{
		display:block;
		width:100%;
	}
	
	#header .navigation ul.mobile-actions{
		margin:20px 0;
	}		

	.gallery.col-6 ul {
		grid-template-columns: repeat(4, 1fr);
	}
	
	/* hide last 2 */
	.gallery.col-6 ul li:nth-last-child(-n+2) {
		display: none;
	}	
	
	.cta-block .buttons a {
		width:100%;
	}	

}


@media all and (max-width: 580px) {

	#breadcrumbs{
		padding:10px 0 0 0;
	}

	.features{
		background:#fff;
		height:auto;
	}
	
	.features .features-bxslider-wrapper{
		display:none;
	}
	
	.features .trustpilot-widget-wrapper{
		position:relative;
		width:100%;
		top:auto;
		right:0;
		background:none;
	}


	p, .post-content ol, .post-content ul {
		font-size: 16px;
	}

	h1.page-title{
		font-size:36px;
	}
	
	.title-wrapper {
		padding: 20px 0 20px 0;
	}	

	h2 {
		font-size: 32px;
	}
	
	#header .logo img {
		height: 50px;
	}	
	
	.hamburger {
		top: 24px;
	}	
	
	#header .navigation .mobile-only{
		display:block;
	}	
	

	.setwidth.banner-setwidth{
		padding:0;
	}
	
	.features{
		margin-bottom:0px;
	}
	
	
	#howitworks {
		padding: 30px 20px 0 20px;
	}	

	.steps .step .icon {
		width: 60px;
	}

	.steps .step .icon i {
		font-size: 24px;
		padding: 18px 10px;
	}	

	.cats,
	body.page-template-page-items-we-buy .cats{
		grid-template-columns: 1fr 1fr;
	}
	
	#footer .copyright{
		text-align:center;
		padding:20px;
	}

	#footer .copyright ul li {
		display: block;
		padding: 0px;
	}
	
	.cat-lists ul li.table{
		width:100%;
		float:none;
	}	
	
	.cat-lists ul li .title{
		padding-right:10px;
	}

	.gallery ul{
		grid-template-columns: repeat(3, 1fr);  
	}

	.cats.col-5 {
		grid-template-columns: 1fr 1fr;
	}	
	
	.page-template-page-landing #banner .table-cell.text-box h1 {
		font-size: 32px;
		text-align: center;
	}	
	
	.page-template-page-landing #how-it-works .steps .step .desc h4 {
		font-size: 20px;
		padding-left: 34px;
	}	
	
	.page-template-page-landing #how-it-works .steps .step .icon {
		width: 65px;
	}	
	
	.page-template-page-landing #banner .text-box ol {
		font-size: 26px;
		padding-top:0;
	}

	.page-template-page-landing #banner .text-box ol li {
		min-height: 52px;
	}	

	.page-template-page-landing .video-wrapper {
		margin: 50px auto;
	}
	
	.page-template-page-landing .video-testimonials-wrapper .video-testimonials{
		grid-template-columns: 1fr;
		grid-gap: 30px;
	}	
	
	.page-template-page-landing .trustpilot-wrapper img{
		width:70%;
		height:auto;
	}
	
}

@media all and (max-width: 520px) {

	#header ul.actions {
		grid-template-columns: repeat(2, 1fr);
	}	
	
	#header ul.actions li:nth-of-type(2){
		display:none;
	}	
	
	#reviews-slider .bx-controls-direction {
		top: 10%;
		transform: translateY(-10%);
	}	

	#reviews-slider .bx-controls-direction a {
		width: 25px;
		height: 25px;
		line-height: 25px;
		font-size: 12px;
	}
	
	.btn{
		width:100%;
	}	

	.reviews-block .more-reviews{
		grid-template-columns: 1fr;
	}

}

@media all and (max-width: 460px) {

	.gallery ul{
		grid-template-columns: repeat(2, 1fr);  
	}

	.btn.btn-large{
		font-size:18px;
		padding:6px 15px;
	}


	#banner .text-box-wrapper {
		padding: 40px 30px 5px 30px;
	}	
	
	#banner-wrapper .btns {
		padding: 20px 20px 10px 20px;
	}	

	#banner .image img{
		height:300px;
	}	


	#banner .text-box h1 {
		font-size: 28px;
	}

	.home .setwidth {
		padding: 0 0;
	}
	
	p, .post-content ol, .post-content ul {
		font-size: 15px;
	}

	.image-strap .actions a.btn {
		width: 100%;
	}

	#footer .logo img{
		width:100%;
		height:auto;
	}
	
	.steps .step .icon i {
		font-size: 16px;
		padding: 10px 6px;
	}	

	.steps .step .icon {
		width: 35px;
	}

	.steps .step .desc {
		padding: 12px 0 15px 20px;
	}	

	.enlarge-view{
		min-width:90%;
		width:90%;
	}
	
	.page-template-page-landing .title,
	.page-template-page-landing #how-it-works .title{
		text-align: left;
	}	

	.blocks .grid, 
	.blocks .grid.col-5, 
	.blocks .grid.col-4 {
		grid-template-columns: repeat(1, 1fr);
	}	
	
	.recentpurchases.theme-2 .cat-title-box {
		padding: 10px;
	}
	
	.recentpurchases.theme-2 .cat-title-box span.paid {
		font-size: 24px;
		padding: 0 0 5px 0;
	}	
	
	.fees-explained .blocks .box {
		padding: 0;
	}	
	
	.fees-explained .blocks .box p {
		padding-top: 5px;
	}	
	
}	
	

@media all and (max-width: 350px) {

	.hamburger {
		top: 16px;
	}

	#header .logo img {
		height: 40px;
	}
	
	.btn,
	.btn.btn-large{
		display:block;
		width:100%;
		text-align:center;
		line-height:1.4em;
		padding:6px 10px;
	}
	
	#header .actions li .btn {
		line-height: 13px;
		text-align: left;
		font-size: 12px;
	}
	
	

}
